/*//////
//
// alarmlib.h
*/

#ifndef _ALARMLIB_H_
#define _ALARMLIB_H_

#include	<sys/time.h>
#include	<signal.h>
#include        <unistd.h>
#include	<stdio.h>

/*
//     predefine all functions for smooth compile
*/
void set_ticker( int n_msecs );
void millisleep( int n );

#endif /* __ALARMLIB_H_ */
